import { z } from "zod/v4";

/**
 * Este DTO es utilizado por el endpoint:
 * `GET /customers/:customer_id` (consultar una factura por ID).
 *
 */

export const GetCustomerByIdRequestSchema = z.object({
  customer_id: z.string(),
});

export type GetCustomerByIdRequestDTO = z.infer<typeof GetCustomerByIdRequestSchema>;
